* {
    scroll-behavior: smooth;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
h1,h2,h3,h4,h5,.main_title,.main_subtitle,a{ font-family: 'Baloo 2', serif; }
body,p,li,span,.title_para{ font-family: 'Source Sans 3', sans-serif;color: rgba(33, 33, 33, 1);font-size: 16px;font-style: normal;font-weight: 400;line-height: 24px; }
html,body { overflow-x: hidden; }
.title_para{ margin-bottom: 0; }
/* SmoothScroller */
html.lenis body { height: auto; }
.lenis.lenis-smooth { scroll-behavior: auto !important; }
.lenis.lenis-smooth [data-lenis-prevent] { overscroll-behavior: contain; }
.lenis.lenis-stopped { overflow: hidden; }
.lenis.lenis-scrolling iframe { pointer-events: none; }
.viewportdiv { overflow: hidden;position: fixed;height: 100vh;width: 100%;top: 0;left: 0;right: 0; }
.logged-in .viewportdiv{ overflow: unset;position: relative;height: 100%;width: 100%; }
.fa,.fab,.fad,.fal,.far,.fas { -moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1 }
p{ font-size: 16px; }
.wpcf7 form .wpcf7-response-output { margin: 0.5em 0.5em 1em; }
h1,h2,.main_title { color: rgba(0, 102, 179, 1);font-size: 46px;font-style: normal;font-weight: 700;line-height: 55.2px;position: relative;margin-bottom: 32px; } 
.main_title{ padding-bottom: 32px; }
.banner_title h1,.banner_title h2{ font-size: 54px;font-weight: 600; }
.main_subtitle{ color: rgba(129, 134, 154, 1);font-size: 18px;font-style: normal;font-weight: 600;line-height: 21.6px;text-transform: uppercase;position: relative;margin-bottom: 18px;padding-bottom: 0;display: inline-block;width: auto; }
.dark_bg .main_subtitle { color: rgba(255, 255, 255, 1);background: unset;background-clip: unset;-webkit-background-clip: unset;-webkit-text-fill-color: unset; }
.dark_bg .title_para,.dark_bg .main_title{ color: rgba(255, 255, 255, 1); }
.dark_bg .main_title::after{ background: rgba(255, 255, 255, 1); }
header #header-main-menu li::after{ border-radius: 100px;background: transparent;position: absolute;content: "";width: 0;max-width: 48px;height: 3px;left: 0;bottom: -2px;transition: 0.7s;left: 50%;transform: translate(-50%, -50%); }
header #header-main-menu li:hover::after{ background: rgba(0, 102, 179, 1);width: 100%; }
.main_title::after,header #header-main-menu li.active-section::after{ border-radius: 100px;background: rgba(129, 134, 154, 1);position: absolute;content: "";width: 100%;max-width: 48px;height: 3px;left: 0;bottom: -2px;transition: 0.7s;left: 50%;transform: translate(-50%, -50%); }
header #header-main-menu li.active-section::after{
    background: rgba(0, 102, 179, 1);
}
.main_title::after,header #header-main-menu li.attributemenu.current-menu-item::after{ border-radius: 100px;
    background: rgba(129, 134, 154, 1);
    position: absolute;
    content: "";
    width: 115px;
    height: 3px;
    left: 0;
    bottom: 0;}
.main_title::after{ max-width: 115px;bottom: 0; }
.text-left .main_title::after{ left: 0%;transform: translate(0%, -50%); }
.main_subtitle.main_subtitle_white:after{ background: #fff; }
.text-center .main_title::after,.banner_content_box h2:after{ left: 50%;transform: translate(-50%, -50%); }
a { text-decoration: none;color: rgba(33, 33, 33, 1);-webkit-transition: all .25s ease-in-out;-moz-transition: all .25s ease-in-out;-ms-transition: all .25s ease-in-out;-o-transition: all .25s ease-in-out;transition: all .25s ease-in-out;font-size: 16px; }
a:hover{ color: rgba(0, 102, 179, 1); }
.footer a{ color: #000;display: inline-block;width: auto; }
.container,.container-lg,.container-md,.container-sm,.container-xl { padding: 0 16px;margin: 0 auto;width: 100%; }
ul { list-style: none; }
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,textarea:-webkit-autofill,textarea:-webkit-autofill:hover,textarea:-webkit-autofill:focus,select:-webkit-autofill,select:-webkit-autofill:hover,select:-webkit-autofill:focus { border: 0;border-bottom: 1px solid #dee2e680;-webkit-text-fill-color: #4f5256;-webkit-box-shadow: 0 0 0px 1000px transparent inset;transition: background-color 5000s ease-in-out 0s; }
.elementor-widget:not(:last-child){ margin-bottom: 0!important; }
header a.main_logo { display: block;transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1); }
header.sticky_header a.main_logo,.single-post header a.main_logo { display: none; }
header a.sticky_logo,.single-post header a.sticky_logo{ display: none;transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1); }
header.sticky_header a.sticky_logo,.single-post header a.sticky_logo{display: block; }
header ul#menu-main-menu li a{ height: 100%;position: relative;display: flex;align-items: center;justify-content: center;color: #fff;text-transform: capitalize;transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);text-align: center;padding: 42px 12px 42px 12px;font-size: 13px;font-style: normal;font-weight: 500;line-height: 18.2px;letter-spacing: 0.26px;text-transform: uppercase; }
header ul#menu-main-menu li a svg { margin: 0 0 0 4px;font-size: 14px;display: none; }
header ul#menu-main-menu li.menu-item-has-children a svg{ display: block; }
header ul#menu-main-menu li .sub-menu li { width: 100%;display: block; }
header ul#menu-main-menu li .sub-menu>li>a{ display: block;clear: both;content: "";font-size: 18px;color: #000000;padding-bottom: 25px;border-bottom: 1px solid #51BDCA;margin-bottom: 25px;padding-top: 0;text-align: left;padding-left: 0;padding-right: 0; }
header ul#menu-main-menu li .sub-menu>li>a:hover { color: #2D3078; }
.main_header li.menu-item-has-children:hover>.sub-menu { -webkit-transition-delay: 0.25s;-moz-transition-delay: 0.25s;transition-delay: 0.25s;opacity: 1;visibility: visible;z-index: 2;-webkit-transform: scale3d(1, 1, 1);-moz-transform: scale3d(1, 1, 1);-ms-transform: scale3d(1, 1, 1);-o-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1); }
ul#menu-main-menu li.menu-item-has-children:first-child .sub-menu { left: 0;right: auto; }
.menu-item-has-children:focus .sub-menu, .menu-item-has-children:focus-within .sub-menu, .menu-item-has-children:hover .sub-menu { -webkit-transform: translateY(0%);-moz-transform: translateY(0%);transform: translateY(0%);-webkit-transition-delay: 0s, 0s, 0.3s;-moz-transition-delay: 0s, 0s, 0.3s;transition-delay: 0s, 0s, 0.3s;pointer-events: auto; }
.main_header li.menu-item-has-children:hover>.sub-menu{ display: block;flex-wrap: wrap;padding: 30px 20px; }
header ul#menu-main-menu li i{ display: none; }
header ul#menu-main-menu li .sub-menu li { width: 100%;display: block; }
.main_header li.menu-item-has-children:hover>.sub-menu>li>a { display: block;clear: both;content: "";font-size: 18px;color: #000000;padding-bottom: 30px;border-bottom: 1px solid #C6C6C6;margin-bottom: 30px; }
.main_header li.menu-item-has-children:hover>.sub-menu>li:nth-child(3)>a, header ul#menu-main-menu li .sub-menu>li:last-child>a { margin-bottom: 0;padding-bottom: 0;border: none; }
.main_header li.menu-item-has-children:hover>.sub-menu>li>a>span i { padding-left: 35px;-webkit-text-stroke: 1px white;transition: 0.25s all; }
.main_header li.menu-item-has-children:hover>.sub-menu>li>a:hover { color: #2D3078; }
.main_header li.menu-item-has-children:hover>.sub-menu>li>a:hover span i { padding-left: 50px; }
.footer .foot span a { color: #fff;font-weight: 300;transition: 0.4s; }
.footer .foot span a:hover{ color: #E87D34; }
.social-icons i{ font-family: 'FontAwesome';font-style: normal; }
header { width: 100%;position: relative;top: 0;left: unset;height: auto;z-index: 999;background: rgba(255, 255, 255, 1);border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
header.sticky_header { position: fixed; }
.loadmoreclass{ text-align: center;color: #2D3078;display: block;font-weight: 600; }
form.search-container input[type=search] { padding: 10px;font-size: 17px;border: 1px solid #ffffff;float: left;background: #ffffff;width: 385px;color: #797979;max-width: 100%;text-align: left; }
header ul#menu-main-menu li .sub-menu>li>a::after { padding-left: 8px;-webkit-text-stroke: 1px white;transition: 0.25s all;color: #51BDCA;left: unset;right: 0;-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1;font-family: "Font Awesome 5 Free";font-weight: 900;content: "\f061";display: none; }
header ul#menu-main-menu li .sub-menu>li>a:hover::after { padding-left: 12px; }
nav .logo-wdth img,ul.sidemenu-logo-section img { max-width: 172px;width: auto;height: 64px; -webkit-transition-delay: 0s, 0s, 0.3s;-moz-transition-delay: 0s, 0s, 0.3s;transition-delay: 0s, 0s, 0.3s; }
.search-box input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
.search-box input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
.search-box input[type="search"]::-webkit-search-decoration,.search-box input[type="search"]::-webkit-search-cancel-button,.search-box input[type="search"]::-webkit-search-results-button,.search-box input[type="search"]::-webkit-search-results-decoration { display: none; }
.select-btn, .select-btn:hover{ margin-bottom: 10px; }
a.footer_logo_anc img.footer_logo_img {  max-width: 254px;width: auto;height: 74px; }
header ul { padding: 0;margin: 0; }
header li, header ul li { list-style: none; }
header li { padding: 0px 0px;position: static;display: inline-block; }
nav { background: transparent;width: 100%;padding: 0px;display: flex;align-items: center;justify-content: center; }
.main_header .logo-wdth { width: 300px;display: flex;position: relative;padding: 10px 0; }
.menu-main-menu-container { width: 100%;float: left;text-align: center;display: flex;justify-content: flex-end;align-items: center;height: 100%;-webkit-transform: scale3d(1, 1, 1);-moz-transform: scale3d(1, 1, 1);-ms-transform: scale3d(1, 1, 1);-o-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1); }
ul#menu-main-menu { width: calc(100% - 300px);display: flex;align-items: center;position: relative;justify-content: flex-end; }
ul.header-right-box { width: auto;text-align: right;display: flex;align-items: center;justify-content: flex-end;padding-left: 12px; }
button.search-btn.search-popup__toggler { padding: 0;border: 0;background: transparent;color: #fff;line-height: normal; }
ul#menu-main-menu li.has-child>a:hover { color: #2D3078;-webkit-text-stroke-width: 0.6px;-webkit-text-stroke-color: #2D3078; }
.main_header li.has-child:hover>.sub-menu { -webkit-transition-delay: 0.25s;-moz-transition-delay: 0.25s;transition-delay: 0.25s;opacity: 1;visibility: visible;z-index: 2;-webkit-transform: scale3d(1, 1, 1);-moz-transform: scale3d(1, 1, 1);-ms-transform: scale3d(1, 1, 1);-o-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1); }
ul#menu-main-menu li.has-child:first-child .sub-menu { left: auto;right: auto; }
.has-child:focus .sub-menu, .has-child:focus-within .sub-menu, .has-child:hover .sub-menu { -webkit-transform: translateY(0%);-moz-transform: translateY(0%);transform: translateY(0%);-webkit-transition-delay: 0s, 0s, 0.3s;-moz-transition-delay: 0s, 0s, 0.3s;transition-delay: 0s, 0s, 0.3s;pointer-events: auto; }
.sub-menu_inner { display: block;flex-wrap: wrap;padding: 20px 10px; }
.sub-menu_inner li { width: 100%;display: block; }
.sub-menu_inner>li>a { display: block;clear: both;content: "";font-size: 18px;color: #000000;padding-bottom: 30px;border-bottom: 1px solid #C6C6C6;margin-bottom: 30px; }
.sub-menu_inner>li:nth-child(3)>a { margin-bottom: 0;padding-bottom: 0;border: none; }
.sub-menu_inner>li>a>span .caret { padding-left: 8px;-webkit-text-stroke: 1px white;transition: 0.25s all;color: #51BDCA; }
.sub-menu_inner>li>a:hover { color: #2D3078; }
.sub-menu_inner>li>a:hover span .caret { padding-left: 10px; }
.menu-main-menu-container .header-right-box > li:nth-child(2) { border-right: 1px solid #C6C6C6;padding: 0px 16px 0px 0;margin: 0 12px 0 16px; }
.header_location a svg { width: 32px;height: 32px; }
button.search-btn.search-popup__toggler svg { font-size: 24px; }
.column { text-align: center; }
.column>h4 { margin-bottom: 30px; }
.column>h3 { font-size: 52px;font-weight: 700; }
.column>h6 { padding: 0 20px; }
#loading { -webkit-animation: rotation 7s infinite linear; }
@-webkit-keyframes rotation {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(359deg);
    }
}
.footer-top { padding: 0; }
.footer { background: rgba(237, 237, 237, 1);color: #000;padding: 48px 0;display: flex;flex-direction: column;gap: 48px; }
.footer ul { padding: 0;-webkit-transition-delay: 0s, 0s, 0.3s;-moz-transition-delay: 0s, 0s, 0.3s;transition-delay: 0s, 0s, 0.3s;  }
.footer h4,.footer h4 a { color: #000;margin-bottom: 24px;font-size: 14px;font-style: normal;font-weight: 700;line-height: normal;text-transform: uppercase; }
.footer ul li { list-style: none;margin-top: 0;line-height: normal;margin-bottom: 25px; }
.footer ul#menu-footer-main-menu li{margin-bottom: 0;}
.footer ul li>a { color: rgba(33, 33, 33, 1);font-size: 18px;font-style: normal;font-weight: 400;line-height: 21.6px; }
ul.footer_menu_ul_col { display: inline-block;width: 100%; }
.footer_menu_col { margin-bottom: 30px;padding: 0 23px;width: 31.33%;max-width: 31.33%;clear: inline-end;float: left;display: inline-block; }
.foot span { font-size: 14px; }
.footer ul+h4+ul>li:first-child>a { font-size: 18px; }
.foot>.row { border-top: 1px solid #FFFFFF99;padding-top: 20px;margin-top: 20px;align-items: center;justify-content: space-between; }
.foot-logo-box .logoone {
    max-width: 996px;
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
p.footer_short_desc {
    margin-bottom: 0;
}
li.current>a { color: #fff; }
li:last-child.current>a { padding: 0; }
.foot-logo-box,.foot-nav-box { padding: 0; }
.footer-top .row{ padding-left: 0;padding-right: 0;margin-left: 0;margin-right: 0; }
ul#menu-footer-bottom-menu { display: flex;align-items: center;gap: 15px;margin: 0; }
.footer ul#menu-footer-bottom-menu li{ margin: 0;}
.copyright_box { display: flex;align-items: center;justify-content: center;width: 100%;position: relative;padding: 0; }
.copyright_desc p{ margin: 0;font-size: 16px;font-weight: 400;color: rgba(33, 33, 33, 1); }
.foot-nav-box h3.f-title{ margin: 0;padding-bottom: 25px; }
h3.f-title{
    color: rgba(0, 102, 179, 1);
    position: relative;
    display: inline-block;
    width: auto;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
}
.foot-nav-box ul#menu-footer-main-menu { margin-bottom: 0;display: flex;align-items: center;justify-content: center;gap: 32px; }
.foot-social-box .top-row { padding: 0 30px;text-align: center; }
.f_social_icon { padding: 30px 30px 0;border-top: 1px solid rgba(0, 0, 0, 0.2); }
.footer ul#menu-footer-bottom-menu li>a{ font-size: 16px;font-weight: 500;color: rgba(33, 33, 33, 1); }
.main_nav_menu { display: flex;align-items: center;justify-content: flex-end;width: 100%;position: relative; }
header #header-main-menu li{ position: relative;padding: 0 12px;height: 84px; }
header #header-main-menu li a { height: 100%;font-size: 14px;font-weight: 500;line-height: 22.43px;text-transform: uppercase;position: relative;display: flex;align-items: center;justify-content: center;color: #000;transition: all 400ms cubic-bezier(0.075, 0.82, 0.165, 1);text-align: center;padding: 0; }
#header-main-menu .sub-menu{ background: #fff;border-radius: 0; }
#header-main-menu li.menu-item-has-children:hover>.sub-menu{ padding: 10px; }
header #header-main-menu li .sub-menu>li{ display: inline-block;width: 100%;text-align: left;padding: 13px 0;line-height: normal;height: auto;border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
header #header-main-menu li .sub-menu>li:last-child{ border-bottom: 0; }
header #header-main-menu li .sub-menu>li::after { width: 0;height: 2px; }
header #header-main-menu li .sub-menu>li:hover::after,header #header-main-menu li .sub-menu>li.current-menu-item::after { max-width: 100%;width: 100%; }
header #header-main-menu li .sub-menu>li>a{ color: #000;padding: 0;margin: 0;display: inline-block;width: 100%;border: 0;line-height: normal;text-align: left;font-size: 14px;font-weight: normal; }
header #header-main-menu li .sub-menu>li.current-menu-item>a{ font-weight: 700; }
header #header-main-menu li .sub-menu>li.attributemenu.current-menu-item>a{ font-weight: 600; }
#header-main-menu li>a>.caret{ display: none; }
#header-main-menu li.menu-item-has-children>a>.caret { display: inline-block;width: auto;margin-left: 3px; }
header #header-main-menu li a svg{ margin-left: 3px; }
header .header-right-box li { margin: 0 12px 0 0;display: flex;align-items: center;justify-content: center;line-height: normal; }
header .header-right-box li.header_location_box { padding-left: 16px;margin-right: 0; }
nav { padding: 0px;align-items: center;justify-content: flex-start;z-index: 9; }
header.sticky_header nav{ padding:  0;background: transparent;backdrop-filter: unset;border-radius: 0; }
.menu-main-menu-container { display: inline-block;width: 80%;background: #eee;padding: 80px 20px; }
.floating_header_nav .floating_resource_nav,.floating_header_nav .floatingbrand_nav{ display: inline-block;width: 100%; }
.footer ul.social-icons { display: flex;align-items: center;justify-content: flex-end;margin: 0; }
ul#menu-footer-sitemap-menu { display: flex;align-items: center;justify-content: center;margin: 0; }
.footer_copyright .row{ align-items: center; }
.footer_copyright p { margin: 0; }
.footer .footer_copyright ul li{  margin: 0 8.5px 0;line-height: normal;  }
.footer .footer_copyright ul.social-icons li { margin-left: 12px;margin-right: 0;padding: 8px;border-radius: 50%;border: 1px solid #000;width: 40px;height: 41px;display: flex;align-items: center;justify-content: center; }
/* header #header-main-menu li.current-menu-item a,header #header-main-menu li.current-menu-parent a { font-weight: 700; } */
header #header-main-menu li.current-menu-item a,header #header-main-menu li.active-section a{ font-weight: 700; }
header #header-main-menu li.attributemenu.current-menu-item a{ font-weight: 600;}
.footer .footer_copyright ul.social-icons li a { line-height: normal;display: flex;align-items: center;justify-content: center;font-size: 24px; }
.footer_copyright { border-top: 1px solid #BDBDBD;padding-top: 20px;margin-top: 40px; }
/* Home Banner */
img.home_banner.mobile_bannerimg,video.home_banner_video.mobile_bannerimg { display: none; }
.homebanner.homeswiper { height: auto;max-height: 100%;width: 100vw;position: relative; }
img.home_banner.desktop_bannerimg,
video.home_banner_video{ max-height: 751px;width: 100%;height: auto;object-position: center;object-fit: cover; }
.home_banner_item{ position: relative; }
.banner_content_box { position: absolute;top: 0;width: 100%;max-width: 100%;left: -8px;height: 100%;display: flex;align-items: center;z-index: 2; }
.banner_content_box .banner_textbox { max-width: 894px;width: 100%;text-align: center;margin: 0 auto; }
.banner_nav_box { position: absolute;left: 0;width: 100%;max-width: 100%;display: flex;align-items: center;bottom: 0;height: 190px; }
.banner_nav_box .container{ display: flex;align-items: center;gap: 8px;}
.swiper-banner-pagination.swiper-pagination-fraction.swiper-pagination-horizontal{ display: inline-block;width: auto;line-height: normal;font-size: 0; }
.swiper-banner-pagination.swiper-pagination-fraction.swiper-pagination-horizontal span.swiper-pagination-current { color:  #FFF;text-align: center;font-size: 19.5px;font-style: normal;font-weight: 400;line-height: normal;margin: 0;position: relative;z-index: 22; }
.home_banner_item { position: relative; }
.swiper-banner-prev.swiper-button-prev,.swiper-banner-next.swiper-button-next{ left: 80px!important;bottom: 100px!important; }
.swiper-banner-next,.swiper-banner-prev { position: relative;left: unset;bottom: unset;z-index: 2;background: rgba(0, 0, 0, 0.20);border-radius: 50%;width: 40px;height: 40px;display: flex;align-items: center;justify-content: center;color: #fff; }
.swiper-banner-prev{ left: unset; }
.banner_content_box h2{ color: #FFF;font-size: 62px;font-style: normal;font-weight: 700;line-height: 74px;margin-bottom: 48px;text-transform: uppercase;padding-bottom: 32px; }
.banner_content_box p{ color: #FFF;font-size: 16px;font-style: normal;font-weight: 400;line-height: 160%;margin-bottom: 0; }
.banner_content_box .global_btn,.banner_content_box .global_btn:hover{ color: #fff; }
.homebanner.swiper-horizontal { overflow: hidden; }
.banner-pagination { position: absolute;bottom: 0;z-index: 1;left: 50%;transform: translate(0%, -60px);text-align: center; }
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{ height: 2px;width: 17px;border-radius: 0;background: #fff;opacity: 1; }
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: rgba(129, 134, 154, 1); }
.enabledeskoverlay.home_banner_item::before,.enablemoboverlay.home_banner_item::after{ content: '';position: absolute;width: 100%;height: 100%;max-height: 751px;border-radius: 0;background: #000;opacity: 0.3;top: 0;left: 0;z-index: 1; }
.enablemoboverlay.home_banner_item::after{ display: none; }
a.global_btn { border-radius: 4px;background: #fff;border: 2px solid #fff;color: rgba(0, 102, 179, 1);font-weight: 600;font-size: 16px;text-transform: uppercase;padding: 8px 20px; }
a.global_btn:hover{ border: 2px solid #fff;background: transparent;color: #fff;padding: 8px 20px; }
span.btn_text { font-size: 14px;font-weight: 600;line-height: 16.8px; }
.titlebox { width: 100%;margin: 0 auto 0;max-width: 894px; }
p.titlebox{ margin-bottom: 0; }
.elementor-element.elementor-element-6691e68.elementor-widget.elementor-widget-text-editor { width: 100%;max-width: 100%; }
.foot-social-box{ display: none; }
.main_title { text-transform: uppercase; }
.enabledeskoverlay.home_banner_item::before,.enablemoboverlay.home_banner_item::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    max-height: 751px;
    border-radius: 0;
    background: #000;
    opacity: 0.6;
    top: 0;
    left: 0;
    z-index: 1;
}
ul.news_box_row {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 0;
    justify-content: flex-start;
    margin-bottom: 0;
}
li.news_box {
    width: 23.5%;
    height: 360px;
    margin: 0;
    padding: 0;
    position: relative;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
/* li.news_box{ min-height: 365px; } */
a.projecttarget {
    position: relative;
    display: inline-block;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.news_box.news_box_overlay::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 56.7%, rgba(0, 0, 0, 0.9) 97.68%);

}
.news_box .main_title {
    text-transform: uppercase;
    font-size: 18px;
    line-height: 21.6px;
    margin-bottom: 16px;
    padding-bottom: 16px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.news_box .main_title::after{ max-width: 64px;left: 0;width: 64px;transform: translate(0%, 0%); }
.newsbox_content {
    padding: 18px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.titlebox.text-left{ margin-left: 0; }
.e-con .focusicons.elementor-widget {
    min-width: 0;
    width: 45%;
    text-align: center;
}
.mobileprojects{ display: none; }
.footer a:hover{     text-decoration: underline; }